<template>
  <div>
    <div class="container">
      <h1 class="text-center mb-4">ToDo</h1>
      <todo-list></todo-list>
    </div>
  </div>
</template>

<script>
import todoList from './components/todoList.vue'

export default {
  data(){
      return {
          
      }
  },
  components: {
    "todo-list": todoList
  }

}
</script>

